{
    "type": "project",
    "require": {
        "codefog/contao-news_categories": "^3.4",
        "contao-bootstrap/grid": "^2.4",
        "contao-bootstrap/layout": "^2.1",
        "contao/calendar-bundle": "4.13.*",
        "contao/conflicts": "*@dev",
        "contao/faq-bundle": "4.13.*",
        "contao/listing-bundle": "4.13.*",
        "contao/manager-bundle": "4.13.*",
        "contao/news-bundle": "4.13.*",
        "isotope/isotope-core": "^2.8.4",
        "madeyourday/contao-rocksolid-custom-elements": "^2.3.12",
        "oveleon/contao-component-style-manager": "^2.6.5",
        "oveleon/contao-cookiebar": "^1.12.2",
        "petschko/dhl-php-sdk": "^0.5.0",
        "terminal42/contao-ajaxform": "^1.1",
        "terminal42/contao-folderpage": "^3.0",
        "terminal42/contao-node": "^1.5.6"
    },
    "extra": {
        "public-dir": "public",
        "contao-component-dir": "assets"
    },
    "scripts": {
        "post-install-cmd": [
            "@php vendor/bin/contao-setup"
        ],
        "post-update-cmd": [
            "@php vendor/bin/contao-setup"
        ]
    }
}
